

#maincontent p  {
                  padding:          10px 25px;

                  margin:           0px;
                  border:           0px;
                  line-height:      20px;
                  color:            #fff;
                  text-align: justify;
                }

#maincontent p a {
                  color:            #fff;
		  font-size:        80%;
                  font-weight:      bold;
                }

#maincontent p a:hover {
                  color:            #fff;
                }

#musicMaincontent p  {
                  padding:          20px 30px;

                  margin:           0px;
                  border:           0px;
                  line-height:      20px;
                  color:            #fff;
                  text-align: justify;
                }

#music p  {
                  padding:          20px 30px;

                  margin:           0px;
                  border:           0px;
                  line-height:      20px;
                  color:            #fff;
                  text-align: justify;
                }

#index p  {
                  padding:          20px 40px;
                  margin:           0px;
                  border:           0px;
                  line-height:      20px;
                  color:            #fff;
                  text-align:       justify;
                }


#index a  {
                  color:            #fff;
                  font-weight:      bold;
                  text-style:       underlined;
                }

#index a:hover  {
                  font-weight:      bold;
                  text-style:       underlined;
                }
